Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 08:06:26 +0000

Chat transcript

			Name: Cloris Wang
			E-mail: [email-masked]

	David Tue, 07/27/21 01:01:06 am America/Los_Angeles
		Hello. How may I help you?
	Cloris Wang 01:01:22 am
		Hello
	David 01:01:23 am
		Welcome to live Chat Services.
	Cloris Wang 01:01:35 am
		do you provide cloud server with 1 public ip address?
	David 01:01:49 am
		Please allow me a moment to check this for you. 
		Thank you for your patience. Please share your contact number, your full name, and email ID so that I will escalate your query directly to the sales team. 
		They will get back to you shortly on this 
	Cloris Wang 01:04:56 am
		I don't have american numbers, you can contact me with whatsapp +852 9349 6295, and my name is Cloris Wang, email:[email-masked]
	David 01:05:20 am
		Thank you for sharing your details with me. 
		Please expect a follow up from my sales side. 
	Cloris Wang 01:05:40 am
		sure
	David 01:05:45 am
		It was nice talking to you. Have a great day, goodbye!
	System 01:05:49 am
		David archived the chat

	4m 43s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com